

@font-face {
    font-family: 'hypatia_sans_proregular';
    src: url('../fonts/hypatiasanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/hypatiasanspro-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'hypatia_sans_prosemibold';
    src: url('../fonts/hypatiasanspro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/hypatiasanspro-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: semi bold;

}

@font-face {
    font-family: 'hypatia_sans_probold';
    src: url('../fonts/hypatiasanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/hypatiasanspro-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: bold;

}

@font-face {
    font-family: 'hypatia_sans_problack';
    src: url('../fonts/hypatiasanspro-black-webfont.woff2') format('woff2'),
         url('../fonts/hypatiasanspro-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: black;

}